<div class="container">
  <img class="login-abstract" src="/assets/images/login-abstract.svg" alt="login-abstract" />
  <div class="header">
    <h1 class="header__title">{{ 'login.title' | translate }}</h1>
    <h2 class="header__subtitle">{{ 'login.subTitle' | translate }}</h2>
  </div>
</div>
<div class="container">
  <div class="form">
    <h2 class="form__title">{{ 'login.form.title' | translate }}</h2>
    <button sfl-button class="form__btn" type="button" (click)="login()">
      <img before src="/assets/images/google-logo.png" alt="google Logo" />
      {{ 'login.form.actions.connection' | translate }}
    </button>
  </div>
</div>
